KUSANAGIモジュール更新情報

KUSANAGIモジュール更新情報 KUSANAGI を構成している各モジュールのアップデートを行いました。 アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。 php 7.4.19-1 モジュールのアップデートについては、以下のコマンドで適用可能です。 # yum update –enablerepo=remi php7を使用している場合は以下のコマンドで再起動してください。 # kusanagi php7 なお yum update –enablerepo=remi を実行した際に以下のエラーメッセージが表示される場合があります。 (省略) 問題を回避するために –skip-broken を用いることができます。 これらを試行できます: rpm -Va –nofiles –nodigest (省略) その場合は remi-php56 を追加して、再度 yum update を実行してください。 # yum update –enablerepo=remi,remi-php56